import { atom } from 'jotai';

export const autocompleteStateAtom = atom<{ results: string[]; isLoading: boolean }>({
  results: [],
  isLoading: false,
});

export const isFilterOpenAtom = atom(false);

export const isGlobalSearchOpenAtom = atom(false);

export const isSearchResultsOpenAtom = atom(false);
